Subject: Ticket Assigned - gift card lost
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 12:37:53 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  gift card lost shaziya                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi shaziya, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:41 AM, 26th Oct                     shaziya                    Ok           01:41 AM, 26th Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           01:43 AM, 26th Oct                     shaziya                    Hi           01:44 AM, 26th Oct                     shaziya                    I had a gift card which is lost some were           01:45 AM, 26th Oct                     shaziya                    I want to use the amount from it           01:45 AM, 26th Oct                     shaziya                    How should i claim           01:45 AM, 26th Oct                     shaziya                    Can you transfer into my credits?           01:45 AM, 26th Oct                   hessah                   You can use it with your mobile number or your email           01:46 AM, 26th Oct                   hessah                   Do you have any other questions that I can help you with?           01:47 AM, 26th Oct                     shaziya                    How           01:49 AM, 26th Oct                     shaziya                    When i use while online shopping           01:49 AM, 26th Oct                     shaziya                    They ask for gift card number           01:49 AM, 26th Oct                     shaziya                    Pin           01:49 AM, 26th Oct                     shaziya                    How can i use my mobile number           01:49 AM, 26th Oct                     shaziya                    Can you please clearly explain           01:49 AM, 26th Oct                   hessah                   Can you provide how you got it,           01:51 AM, 26th Oct                   hessah                   ؟؟           01:51 AM, 26th Oct                   hessah                   Or please provide me with your mobile number or email while you receive it           01:52 AM, 26th Oct                     shaziya                    I actually returned one product           01:53 AM, 26th Oct                     shaziya                    That amount was given as gift card           01:54 AM, 26th Oct                     shaziya                    0570584278           01:54 AM, 26th Oct                     shaziya                    [email-masked]           01:54 AM, 26th Oct                   hessah                   Thank you for sharing the details. Please allow me a moment to check this for you.           01:55 AM, 26th Oct                     shaziya                    Ok           01:56 AM, 26th Oct                   hessah                   Can you provide me with the order number in which the product was returned, starting with 6           01:57 AM, 26th Oct                     shaziya                    It was watch           01:58 AM, 26th Oct                   hessah                   did you got the gift card from the store or online ?           02:00 AM, 26th Oct                     shaziya                    6144107744           02:00 AM, 26th Oct                     shaziya                    Store           02:00 AM, 26th Oct                   hessah                   Unfortunately, I cannot help you now, but I will escalate the problem to the relevant team, perhaps they can solve it, or the other solution is to go to the store, but please wait until we know what the relevant team says           02:02 AM, 26th Oct                     shaziya                    Ok           02:03 AM, 26th Oct                   hessah                   We will provide you with information and updates via email           02:03 AM, 26th Oct                     shaziya                    They will contact me           02:03 AM, 26th Oct                     shaziya                    Ok           02:03 AM, 26th Oct                   hessah                   Do you have any other questions that I can help you with?           02:03 AM, 26th Oct                     shaziya                    Thats it           02:04 AM, 26th Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           02:04 AM, 26th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5052721